","size":[970,250],"partnerId":"AolHtb"},{"targeting":{"ix_aol_om":["970x90_5000"],"ix_aol_id":["_1DF9qfZ1"]},"price":5000,"adm":"","size":[970,90],"partnerId":"AolHtb"},{"targeting":{"ix_aol_om":["728x90_5000"],"ix_aol_id":["_1DF9qfZ1"]},"price":5000,"adm":"","size":[728,90],"partnerId":"AolHtb"},{"targeting":{"rpfl_XXXX":["57_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[970,250],"partnerId":"RubiconHtb"},{"targeting":{"rpfl_XXXX":["55_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[970,90],"partnerId":"RubiconHtb"},{"targeting":{"rpfl_XXXX":["2_tier7000"],"rpfl_elemid":["_g7Apgheo"]},"price":4500,"adm":"","size":[728,90],"partnerId":"RubiconHtb"}],"other_square_desktop":[{"targeting":{"IOM":["300x600_5000"],"ix_id":["_VY8yOJVM"]},"price":5000,"adm":"","size":[300,600],"partnerId":"IndexExchangeHtb"}]},"page":[]};
				}

				if (typeof HBKEYVALUES != "undefined" && demand != null) {
					updateIXrender(demand);
				}
						
				ADTECH.config.page = { protocol: (typeof location.protocol != 'undefined') ? location.protocol.substring(0,location.protocol.indexOf(':')) : 'http', server: 'adserver.adtech.de', network: '1695.1', params: { loc: '100' }};ADTECH.config.placements['www.eurosport.com_other_square_mobile'] = {responsive : { useresponsive: true, bounds: [{id: 'www.eurosport.com_other_square_mobile', min: 0, max: 899 }, {id: 'www.eurosport.com_other_square_tablet', min: 900, max: 1279 },{id: 'neutralisation_square', min: 1280, max: 9999 }]}, sizeid: '170', fif: {usefif:true, disableFriendlyFlag: true}, params: { target: '_blank' },kv:(typeof HBKEYVALUES != "undefined") ? Object.assign({"site": "www.eurosport.com","position": "square","page": "story","sport": "10000","agency": "16","topic": "5","sponso": "off","content": "4264003","abbr":(typeof adtechCCfullstring != 'undefined') ? adtechCCfullstring : ''}, HBKEYVALUES[getHtSlotName("other_square_desktop","other_square_tablet","other_square_mobile")]) : {"site": "www.eurosport.com","position": "square","page": "story","sport": "10000","agency": "16","topic": "5","sponso": "off","content": "4264003","abbr":(typeof adtechCCfullstring != 'undefined') ? adtechCCfullstring : ''}};ADTECH.enqueueAd('www.eurosport.com_other_square_mobile');ADTECH.executeQueue();

			
				console.info('[Header Bidding] key values for position ' + slotName, Object.assign({"site": "www.eurosport.com","position": "square","page": "story","sport": "10000","agency": "16","topic": "5","sponso": "off","content": "4264003","abbr":(typeof adtechCCfullstring != 'undefined') ? adtechCCfullstring : ''}, HBKEYVALUES[slotName]));
			}
				
			if (window.headertag != undefined) {
				window.headertag.retrieveDemand([{htSlotName: getHtSlotName("other_square_desktop","other_square_tablet","other_square_mobile")}], lazyLoadedIX);
			} else {
				console.error('Wrapper is not loaded, let\'s just carry on with the request');
				lazyLoadedIX(null);
			}
		
	
				}
				-->
EUROSPORT - PRIVACY POLICY 

        Revised October 2017
      
        The purpose of this Privacy Policy is to inform you about our respective rights and obligations relating to the collection and use of your personal data, in order to provide you with the best experience possible when you access or use our Services. 
      
        This information supplements our General Terms and Conditions of Use (“GTCU”), and all terms used herein with an initial capital letter have the meaning ascribed to them in the GTCU.
      
LEGAL FRAMEWORK

        We comply with the European and French rules on the protection of individuals with respect to the processing of personal data and on the free movement of such data. 
      
        The reference texts are: 
      
        the French Data Protection Act, as amended, transposing the EU Data Protection Directive into French law; 
      
        the French Digital Economy Trust Act incorporating into French law the EU e-Commerce Directive and the EU e-Privacy Directive, as amended by the European Cookie Directive; and
      
        the French law “for a Digital Republic” n°2016-1321.
      
        All processing of personal data by Eurosport and/or its subsidiaries has been reported to the French data protection authority: Commission Nationale de l'Informatique et des Libertés – CNIL – www.cnil.fr. 
      
        This Privacy Policy does not apply to services provided by any third parties whatsoever, including, but not limited to, privative companies (whether or not partners of Eurosport) and administrative or judicial authorities. 
      
When you access or use the Services, Eurosport may collect and use information about you: personal data you provide by filling in forms (see I), and navigation data, which are collected by cookies (see II).

I. 	YOUR PERSONAL DATA 

        Personal data are information that enables you to be identified as an individual or recognised directly or indirectly.  Personal data include at least some of the following: surname, given name, date of birth, sex, postal address, email address, computer IP address, phone number, credit card number, photograph, videos, and comments giving your contact details or personal and confidential login and password.  
      
        You may be asked to provide personal data when you access our Services, for instance if and when you:
      
        create an account to join the Eurosport Community, 
      
        sign up for a newsletter,
      
        subscribe to one of our Services, 
      
        enter an online competition run by us,  
      
        complete a survey, or
      
        forward a link or content from our Services to one of your contacts. 
      
        Providing personal data may be mandatory for the use of some of our Services.
      
        We collect and process personal data for the purposes of:
      
        - 	creating and managing your account, 
      
        - 	enabling you to take advantage of features available on or through our Services, 
      
        - 	contacting you to notify you of any prize won by you in our competitions,
      
        - 	dealing with your enquires and requests, 
      
        - 	providing you with information about the services we offer,
      
        - 	compiling statistics on visits to the various parts of our Services, 
      
        - 	complying with the applicable legislation if you post comments or upload materials to contribution areas that are moderated ex post facto (forums, opinions, loading of any digital material, etc.),
      
        - 	identifying improper use of our Services.
      
Who may use your personal data? 

        Your personal data are collected when you subscribe to our Services. Your personal data are intended for Eurosport, and may be disclosed to third parties under certain conditions.
      
Eurosport

        Your personal data may be used by Eurosport for the purposes of:
      
        providing you with the Services for which you have registered and: 
      
        sending you any useful information about the Services via the contact details you provided, 
      
        informing you of the terms and conditions of provision of our Services, 
      
        confirming receipt of your requests, or your registration for a Service, or the performance, billing or completion of a Service; and
      

        sending you offers and news about our Services (including Services other than those, if any, to which you have subscribed) that we think might interest you, unless you choose to opt-out of receiving all or some of this information by following the opt-out instructions described below. 
      
        Your personal data may be: 
      
        disclosed and transferred by Eurosport to its subsidiaries, including foreign subsidiaries, in order to enable you to access the Services and conduct the above-mentioned activities; provided, however, that any transfer to a foreign jurisdiction will be carried out in accordance with the applicable legislation in order to ensure that your personal data is given a sufficient level of protection; and
      
        transmitted to any contractor engaged now or in the future by Eurosport to assist it in providing Services to you or to achieve one or more of the purposes described above; provided, however, that your personal data will remain under the control and direction of Eurosport.
      
Our partners, subject to your consent 

        Third parties may use your personal data, but only with your consent.
      
        If you have opted in to receive offers from our selected partners by ticking a box or otherwise manifesting your explicit willingness to receive such offers, your data will be transmitted to the relevant partners so that they may send you their product or service offers by email or, if applicable, SMS, and continue to do so unless and until you opt-out of receiving such offers by following opt-out instructions provided by the individual partners. 
      
        These partners are solely responsible for (i) the processing of your personal data once they have been transmitted to them with your consent, (ii) complying with all applicable legal requirements, and (iii) taking account of your rights and dealing with any requests you make.  
      
Third parties permitted by law 

        In certain circumstances provided for by law, your personal data may be disclosed to third parties permitted by law on a specific request basis (e.g. judicial or administrative authorities, your Internet service provider or a third party (e.g. an advertising sales house, or another publisher) that has placed a cookie in the browser directory of your computer’s hard drive. 
      
        We may also disclose your personal data to third parties where disclosure is both legally permissible and necessary to protect or defend our rights, enforce our GTCU or protect your rights of those of the public.  
      
        Should Eurosport be sold, in whole or in part, to a third party, we reserve the right to transfer your personal information as part of the assets transferred.
      
How can you access, change or delete your personal data? 

        You have the statutory right (i) to access information about you that is held on a computer, (ii) to object or limit to the processing of such information, (iii) to have it corrected or deleted and (iv) to ask for data portability. 
      
        The simplest way to exercise these rights is to send us an online request. You can at any time access your personal information, change it or have it deleted by: 
      
        - 	logging in to your account with your user name and password and clicking on the “My Profile” link; or 
      
        - 	sending us an email at hello@eurosport.com, setting out your request in a manner enabling us to respond effectively to it; or 
      
        - 	clicking on a dedicated hypertext link in the messages we send you. 
      
        If you are unable to access, change or delete your personal information by the above online methods, you may make your request by letter to:  
      
        Eurosport 
      
        Service Juridique - Digital
      
        3 Rue Gaston et René Caudron
      
        92798 Issy les Moulineaux Cedex 9
      
        France
      
        Your written request should be (i) signed, (ii) accompanied by a photocopy of your passport or other official identity document bearing your signature and (iii) include your reply address. A reply will be sent to you within 1 month from receipt of your request, 2 months if we need to conduct further research or if Eurosport receives too many requests.
      
        N.B. We remind you that our partners are responsible for taking account of your rights, including your right to opt-out of receiving offers from them.
      

        You may, however, at any time opt-out of receiving offers from third parties by logging in to your user account and changing the settings. If you had previously opted in, your personal data will cease to be transmitted to our partners from the time your request is processed. Your request will not, however, apply retroactively to data transmissions carried out before your request. In such case, you should contact the relevant third parties directly. 
      
        In case of problems, you have the right to fill a complaint with the Commission Informatique et Libertés (CNIL) by visiting the website http://www.cnil.fr/

How long do we keep your personal information?

        Your personal Information is stored by us and/or any contractors of our choosing, strictly for the performance of our obligations and strictly for the time necessary to achieve the purposes for which the information is collected, in accordance with the applicable regulations, e.g.  no more than three years for information about customers and prospects as per Simplified Standard No 48 adopted by the CNIL by Resolution 2012-209 of 21 June 2012, and one year for information about content creators. 
      
        Beyond those time frames, your personal data will be kept solely for statistical purposes and will not be put to any use whatsoever.
      
How do we protect your personal information?

        Your personal information is collected via a secure server. The secure server software encrypts the information provided before transmitting it to us.  In addition, we have security procedures in place to protect the storage of and prevent unauthorized access to your personal information, as required by the French Data Protection Act. As part of our security measures, we may require you to give proof of your identity before we disclosure any private information to you.
      
II. 	YOUR NAVIGATION DATA 

What are navigation data?

        Your navigation data do not allow you to be identified personally. They only allow the terminal you use to be identified. 
      
        Navigation data are information associated with the equipment, or terminal, you use (computer, smartphone, tablet, etc.), which can be collected and stored in “cookie” files, according to your choices, as and when you access and use the Services. 
      
What is a cookie?

        A cookie is a small file of letters and numbers downloaded on to your computer when you access certain websites. Like virtual door keys, cookies unlock a computer's memory and allow a website to recognise users when they return to a site by opening doors to different content or services. Like a key, a cookie itself does not contain information, but when it is read by a browser it can help a website improve the service delivered.
      
        Cookie files are automatically lodged into the cookie file - the memory of your browser - and each one typically contains:
      
        The name of the server the cookie was sent from
      
        The lifetime of the cookie 
      
        A value - usually a randomly generated unique number 
      
        The website server which sent the cookie uses this number to recognise you when you return to a site or browse from page to page. Only the server that sent a cookie can read, and therefore use, that cookie.
      
Source: http://www.allaboutcookies.org/uk

        Navigation data mainly consist of the type and version of the browser used by your equipment (Chrome, Internet Explorer, Safari, Firefox, Opera, etc.), the preferred language of the browser software installed on your equipment, the type of operating system used (Windows, Mac Os, Linux, etc.), the IP (Internet Protocol) address of a connected terminal, the URL (often beginning with http://www.) of a web page specific to a particular terminal’s use of a service, the identification and content of a cookie file stored in a terminal, the date, time and duration of a terminal’s connection to an element of a Service  (a page, content, section, user account, etc.). 
      
        Some navigation data, such as your equipment’s IP address, are essential for communication on the Internet. 
      

        Other navigation data must by law be kept by us to ensure the security of our Services, to detect, prevent or track intrusion attempts and other malicious activities, or breaches of our GTCU, or to respond to requests from third parties permitted by law to request or require disclosure of navigation and personal data of users of our Services. Such data may be, for instance, an IP address, the date, time and duration of a terminal’s connection, the Service used, the content accessed or downloaded, or a click on a feature our Services.   
      
        Lastly, the recording of some navigation data helps us to tailor our Services to your equipment and usage by adapting the content or display of the Services to your equipment or preferences. 
      

Who is likely to place cookies in your terminal, and for what purpose?

Eurosport

        Eurosport may place cookies in your terminal for various purposes: to help you to navigate our Services more easily, to administer and provide our Services to you and to deliver better and more personalised Services. 
      
        The cookies we place enable us for instance:
      
        - 	to adapt the display format of the content and Services to your terminal,
      
        - 	to track your navigation in order to identify your preferences in terms of content,
      
        - 	to offer you customised content based on your preferences identified via your navigation data,  
      
        - 	to display the items you have placed in your shopping basket, and 
      
        - 	to recognise your terminal, so that you do not have to re-enter the same information each time you access our Services.
      
        We collect your navigation data as and when you access and use our Services. These data are intended for us and may therefore be used by us and/or our subsidiaries and/or our contractors on our behalf, in accordance with the confidentiality and security obligations prescribed by law. 
      
Third parties: service providers, partners, advertisers, advertising sales houses

        Third parties are likely to place cookies in your terminal.
      
        We do not control the placing and use of cookies by third party companies. These companies have their own privacy policies and data collection practices. Please refer to each company’s privacy policy to better understand the controls available to you.
      
        The purpose of the third-party cookies of which we are aware is to provide audience-measurement and social-sharing functions and to customise content or advertising.
      
Measurement: audience, traffic, technique

        Audience-measurement cookies are used by third parties for us to obtain information about your browsing patterns, so as to (among other things):
      
        - 	understand how you arrive at a website, and reconstruct your path;
      
        - 	count the number of visitors to a Service, website page and/or Service content, with a view, in particular, to improving the content we offer;
      
        - 	compile traffic and/or conversion statistics;
      
        - 	follow up on invoicing by our partners (advertisers and SEM and Affiliate Marketing firms) on our Service; and
      
        - 	access your user account.
      
        These tools use technologies for tracking website users and associating a ‘referrer’ or campaign with a unique identifier. 
      
Social media share buttons

        We offer you the possibility to share content of the Services with other people or render public your viewing or appreciation of such content by clicking on [social media sharing buttons] such as Recommend (Facebook, Google+), Tweet (Twitter) or Send by email. 
      
        For example, simply click on the dedicated button such as "Facebook Connect" if you have a Facebook account to pre-fill automatically your Eurosport registration form with the information you have already provided to Facebook.
      
        In this case, Eurosport will need to create an account associated with the third-party service (Facebook, Twitter or Google) to collect this information and be able to (i) collect information when you browse the pages of our social networks (for example the Eurosport Facebook page) or (ii) use their authentication features.
      
        The creation of such an account is governed by these GTCU and by the terms and conditions edited by the corresponding third party. The responsibility of Eurosport cannot be engaged in this respect. To learn more about the protection of your personal data when browsing these websites, we invite you to consult the respective privacy policies of each of these websites.
      
Advertising spaces  

        Cookies are likely to be placed in your terminal through advertising spaces on our Services. 
      
        These cookies may be set at the level of the advertising content displayed in our advertising spaces either by the advertisers themselves, or by their ad serving providers (third party ad servers) such as communications consultancies, audience measuring firms and targeted advertising providers: the cookies are associated with the advertising content.  
      

        The main purposes for which advertisers and third party ad servers use cookies are: 
      
        - 	to count the number of displays of advertising content in our advertising spaces, identify the advertisements displayed and calculate the amounts payable to the various advertising stakeholders (communications agency, advertising sales house, publishing medium, etc.);
      
        - 	to compile statistics; 
      
        - 	to collect navigation data on terminals browsing the Services and, for instance, limit the number of times an advertisement is displayed and/or enable advertisements to appear in a precise order;
      
        - 	to recognise your terminal if and when you subsequently browse any third party website or service on which these advertisers third party ad servers also issue cookies and, if applicable, adapt these third party websites and services, or the advertisements they show, to any navigation data from your terminal that may be known to them; and 
      
        - 	to determine whether a particular advertising campaign has produced the desired results by keeping track of how many people clicked on the advertising content or visited the advertiser’s website after seeing the advertisement on our Services.
      

        Cookies may also be placed in our advertising spaces by the company in charge of managing our advertising spaces: the advertising sales house.  These cookies enable the advertising sales house:
      
        - 	to do the counting necessary to calculate the amounts to be paid to the various advertising stakeholders and to compile statistics; 
      
        - 	to customise the advertising spaces managed by it to your display preferences on your terminal;
      
        - 	to customise the advertising content displayed on your terminal through our advertising spaces to your browsing patterns and geographic location;
      
        - 	to customise the advertising content displayed on your terminal through our advertising spaces to your browsing patterns on third party websites.
      
How long do cookies last?

        There are two types of cookies: session cookies and persistent cookies. Session cookies are created temporarily in your browser's subfolder while you are visiting a website and are automatically deleted when you leave the site.  Conversely, persistent cookies are re-activated when you return to the same website, and remain in your browser's subfolder until they expire.
      
        Generally, cookies have a maximum lifespan of 13 months.
      
How can you consent or object to cookies being placed in your terminal?


        Cookies can be generated in various ways: depending on your preferences, you can authorise, refuse or disable cookies. If you disable a cookie already installed on your browser, it will not be active any more; however will disappear from your browser only at the end of its lifespan. Please note that blocking all cookies can render some of our Services unavailable to you or have a negative effect on the performance, efficiency or customization of our Services.
      
You can express your choices and change your wishes regarding cookies, via your browser

        Each browser is configured differently. You should follow the instructions given by the publisher of your browser. As of the date of revision of this Privacy Policy, these instructions are available through the following links:  
      

        If you use Internet Explorer: 
      
http://windows.microsoft.com/en-GB/windows-vista/Block-or-allow-cookies

        If you use Safari: 
      
https://support.apple.com/kb/ph19214?locale=en

        If you use Firefox: 
      
https://support.mozilla.org/en-US/kb/settings-privacy-browsing-history-do-not-track

        If you use Chrome: 
      
https://support.google.com/chrome/answer/95647?hl=en&hlrm=en

        If you use Opera: 
      
http://help.opera.com/Windows/10.00/en/cookies.html

        If you use different terminals, make sure you configure the settings of the corresponding browser according to your preferences.
      
Social media sharing buttons. The data protection policies of social networks should allow you to exercise your choices regarding cookies, notably by configuring your user account settings on each such network. 
      
To find out more about cookies and obtain cookie management tools, please visit the following websites:
      
https://www.cnil.fr/fr/maitriser-mes-donnees

http://www.allaboutcookies.org/manage-cookies/

https://www.ghostery.com/en/

http://www.iab.net/privacymatters/4.php

http://www.youronlinechoices.com/uk/your-ad-choices/

http://www.aboutads.info/choices/
